﻿<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="བདེ་འཇགས་ཆ་འཕྲིན།"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>བདེ་འཇགས་ཆ་འཕྲིན།</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">བདེ་འཇགས་ཆ་འཕྲིན།</h2></div>

<p>ཡིག་ཆ་འདི་ཡིས་ཁ་པར་འབྲེལ་ལམ་སྒྲིག་ཆས་དག་གི་བདེ་འཇགས་བཀོལ་སྤྱོད་སྐོར་གལ་ཆེ་ཆ་འཕྲིན་འདྲེན་གྱི་ཡོད།
ཆ་འཕྲིན་འགའ་ཤས་ཁྱེད་ཀྱི་སྒྲིག་ཆས་སྟེང་ལག་བསྟར་མི་བྱེད་པ་ཡིན། </p>

<p>ཁྱེད་ཀྱི་སྒྲིག་ཆས་ལ། དེ་བདེ་འཇགས་དང་ཚུལ་མཐུན་བཀོལ་སྤྱོད་ཡིན་པ་ངེས་བརྟན་མ་སྦྱིན་གོང་།
བདེ་འཇགས་ཆ་འཕྲིན་སྐོར་དག་གཟབ་ནན་ངང་ཀློག་པ་དང་། ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་ཚུལ་མཐུན་ངང་ཇི་ལྟར་གཡུག་དོར་བྱ་དགོས་ཚུལ་སྦྱོང་། </p>

<div class="section"><h2 class="sectiontitle">གློག་གི་སྒྲིག་ཆས། </h2><p>གལ་ཏེ་སྒྲིག་ཆས་བེད་སྤྱོད་བྱེད་རྒྱུ་དེ་བཀག་སྡོམ་བྱེད་ཡོད་ན། ཁྱེད་ཀྱི་སྒྲིག་ཆས་བེད་སྤྱོད་མ་བྱེད། སྒྲིག་ཆས་བེད་སྤྱོད་མ་བྱེད། གལ་ཏེ་བྱེད་པ་ཡིན་ན། གློག་གི་སྒྲིག་ཆས་གཞན་པས་ཐེ་བྱུས་བྱེད་པའམ་ཉེན་ཚབས་བྱུང་སྲིད་པ་ཡིན། </p>
</div>

<div class="section"><h2 class="sectiontitle">སྨན་གྱི་ཡོ་ཆས་ལྷན་ཐེ་བྱུས། </h2><ul>
<li>སྨན་ཁང་དང་འཕྲོད་བསྟེན་ལྟ་སྐྱོང་མཐུན་རྐྱེན་གྱིས་སྒྲིག་བཟོ་བྱས་པའི་ཁྲིམས་དང་སྒྲིག་སྲོལ་དག་རྗེས་འབྲང་བྱ། སྒྲིག་ཆས་བེད་སྤྱོད་བྱེད་མི་ཆོག་པའི་ས་ཚིགས་སུ་སྒྲིག་ཆས་བེད་སྤྱོད་མ་བྱེད། </li>

<li>སྐུད་མེད་སྒྲིག་ཆས་འགའ་ཡིས་ཉན་རྒྱུའི་ཉན་ཆས་སམ་འགྲོས་སྣོམ་འཇལ་ཆས་ཀྱི་བྱེད་ལས་ལ་ཤུགས་རྐྱེན་སྤྲད་སྲིད་པ་ཡིན། ཆ་འཕྲིན་རྒྱས་པ་ཆེད། ཁྱེད་ཀྱི་ཞབས་ཞུ་མཁོ་སྤྲོད་པ་ལ་འབྲེལ་གཏུག་བྱ། </li>

<li>འགྲོས་སྙོམ་འཇལ་ཆས་ལྷན་ཐེ་བྱུས་ནུས་པ་སྔོན་འགོག་བྱེད་པར། སྒྲིག་ཆས་དང་འགྲོས་སྣོམ་འཇལ་ཆས་དབར་ཉུང་མཐར་སེན་ཊི་མི་ཊར་ ༡༥ ཡི་རྒྱང་ཐག་དགོས་པ་འགྲོས་སྙོམ་འཇལ་ཆས་བཟོ་སྐྲུན་མཁན་གྱིས་འོས་སྦྱོར་བྱས་འདུག གལ་ཏེ་འགྲོས་སྙོམ་འཇལ་ཆས་བེད་སྤྱོད་བྱེད་ཀྱི་ཡོད་ན། འགྲོས་སྙོམ་འཇལ་ཆས་ཀྱི་ལྡོག་ཕྱོགས་ཟུར་སྟེང་དུ་སྒྲིག་ཆས་དེ་འཛིན་པ་དང་། སྒྲིག་ཆས་དེ་ཁྱེད་ཀྱི་མདུན་གྱི་སྦ་ཁུག་ནང་དུ་མ་འཁྱེར། </li>

<li>སྒྲིག་ཆས་འདི་སྨན་གྱི་སྒྲིག་ཆས་ཞིག་མིན། འཕྲོད་བསྟེན་འབྲེལ་ཡོད་ཟིན་པའི་ཉེར་སྤྱོད་དག་སྔོན་དཔག་དང་ནད་རྟགས་སམ།
ཡང་ན། སྨན་བཅོས་བྱ་ཆེད་འཆར་འགོད་བྱས་པ་མིན། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">གོ་ཐོས་རྩ་འཛིན། </h2><ul>
<li><span><img height="38" src="../image/safety/image_ear_eu.png"/></span> གོ་ཐོས་སྐྱོན་ཆག་མ་ཤོར་བའི་ཆེད། སྒྲ་ཤུགས་ཆེན་པོ་ཐོག་དུས་ཡུན་རིང་པོ་རིང་མ་ཉན།</li>

<li>ཉན་ཆས་དེ་སྒྲ་ཤུགས་ཆེན་པོ་སྟེང་བེད་སྤྱོད་བྱེད་པ་ཡིས། ཁྱེད་ཀྱི་གོ་ཐོས་འཕྲོ་བརླག་གཏོང་སྲིད་པ་ཡིན། ཉེན་ཚབས་འཕྲི་གཅོག་བྱེད་པར། ཉན་ཆས་སྒྲ་ཤུགས་དེ་རིམ་པ་ལྷོད་པོ་དང་བདེ་པོ་ཞིག་ཏུ་གཅོག </li>

<li>མོ་ཊ་གཏོང་སྐབས་སྒྲ་ཤུགས་ཆེན་པོ་གཏོང་བ་ཡིས། རྣམ་གཡེང་འཕེལ་བ་དང་ཁྱེད་ཀྱི་མོ་ཊ་གདོང་ཐུག་རྒྱག་པའི་ཉེན་ཁ་ཡང་འཕེལ་བ་ཡིན། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">མེ་ལྕེ་འབར་རུང་དང་འབར་ནུས་ཅན་གྱི་ས་ཁྱོན། </h2><ul>
<li>མེ་ལྕེ་འབར་རུང་དང་འབར་འགས་དག་གསོག་ཉར་བྱེད་པའི་ས་ཚིགས་སུ་སྒྲིག་ཆས་བེད་སྤྱོད་མ་བྱེད།
(དཔེར་ན། རྡོ་སྣུམ་ས་ཚིགས། སྣུམ་དོས་ཁང་། རྫས་སྦྱོར་རྒྱུ་ཆ་ལྟ་བུ།) ཁོར་ཡུག་འདི་དག་ནང་ཁྱེད་ཀྱི་སྒྲིག་ཆས་བེད་སྤྱོད་བྱེད་པ་ཡིས།
འབར་འགས་འཐོར་བའམ་མེ་ལྕེ་འབར་བའི་ཉེན་ཚབས་གོང་སྤེལ་བྱེད་པ་ཡིན། </li>

<li>འབར་ནུས་ལྡན་པའི་ཁོར་ཡུག་ནང་ཡོད་སྐབས། ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཁ་བཀག
གློག་རྫས་ཕྱིར་འདོན་མ་བྱེད། འདི་ཡིས་མེའི་ཉེན་ཚབས་འཛུགས་པ་ཡིན། དེའི་སྟེང་།
ཡི་གེ་དང་མཚོན་རྟགས་ནང་བརྡ་མཚོན་སྟོན་པའི་བཀོད་ཁྱབ་དག་རྗེས་འབྲང་བྱ། </li>

<li>མེ་ལྕེ་འབར་རུང་གི་གཤེར་ཁུའི་སྣོད་དང་། རླངས་གཟུགས་སམ་འབར་འགས་སྣོད་ནང་སྒྲིག་ཆས་ཉར་གསོག་དང་འོར་འདྲེན་མ་བྱེད། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">འགྲིམ་འགྲུལ་བདེ་འཇགས། </h2><ul>
<li>སྒྲིག་ཆས་བེད་སྤྱོད་བྱེད་སྐབས་ས་གནས་ཁྲིམས་དང་སྒྲིག་སྲོལ་ལ་བརྩི་སྲུང་བྱ། མོ་ཊ་གདོང་ཐུག་གི་ཉེན་ཚབས་ཉུང་དུ་གཏོང་བར། མོ་ཊ་གཏོང་སྐབས་ཁྱེད་ཀྱི་སྐུད་མེད་སྒྲིག་ཆས་བེད་སྤྱོད་མ་བྱེད། </li>

<li>མོ་ཊ་གཏོང་དུས་རིག་པ་སྒྲིམ། མོ་ཊ་བདེ་འཇགས་ངང་གཏོང་རྒྱུ་དེ་ཁྱེད་ཀྱི་འོས་འགན་དང་པོ་ཡིན། </li>

<li>མོ་ཊ་གཏོང་སྐབས་སྒྲིག་ཆས་མ་འཛིན། ཉན་ཆས་ཟུར་སྣོན་ཡོ་ཆས་བེད་སྤྱོད་བྱ། </li>

<li>ཁྱེད་ཀྱིས་ངེས་པར་དུ་ཁ་པར་གཏོང་དགོས་པའམ་ཁ་པར་ལན་འདེབས་བྱེད་དགོས་ཚེ། ལམ་ནས་བདེ་འཇགས་ངང་ཟུར་འདོན་བྱེད་པ་དང་ཐོག་མ་མོ་ཊ་བཀག་འཇོག་བྱ། </li>

<li>RF བརྡ་རྟགས་ཀྱིས་མོ་ཊའི་འཕྲུལ་འཁོར་གྱི་གློག་གི་རྒྱུད་ཁོངས་ལ་གནོད་རྐྱེན་བྱེད་སྲིད་པ་ཡིན། ཞིབ་ཕྲ་ཆ་འཕྲིན་ཆེད། མོ་ཊའི་བཟོ་སྐྲུན་པ་ལ་བསྟེན་གཏུག་བྱ། </li>

<li>སྒྲིག་ཆས་དེ་ air bag སྟེང་ངམ། མོ་ཊའི་འཕྲུལ་འཁོར་ནང་གི་ air bag ཡི་འགྲེམ་འཇོག་ས་ཁུལ་ནང་དུ་མ་འཇོག དེ་ལྟར་བྱེད་པ་ཡིས་ཁྱེད་ལ་རྨས་སྐྱོན་ཕོག་སྲིད་པ་ཡིན། གང་ལགས་ཞེ་ན། air bag ཕུ་བརྒྱང་སྐབས་གནོན་ཤུགས་ཆེན་པོ་ཡོད་པས་ཡིན། </li>

<li>གནམ་གྲུའི་ནང་འཕུར་སྐབས་སམ། ཡང་ན། ཡར་མ་འཛུལ་མ་གོང་།
བཀོད་ཁྱབ་མཁོ་སྤྲོད་བྱས་པ་ཇི་བཞིན་ཁོ་ན་ཁྱེད་ཀྱི་སྒྲིག་ཆས་བེད་སྤྱོད་བྱ།
གནམ་གྲུའི་ནང་སྐུད་མེད་སྒྲིག་ཆས་བེད་སྤྱོད་བྱེད་པ་ཡིས། གནམ་གྲུའི་སྐུད་མེད་དྲ་ལམ་ཁ་གཏོར་བྱེད་དུ་འཇུག་པ་དང་།
གནམ་གྲུའི་བཀོལ་སྤྱོད་ལ་ཉེན་ཚབས་སྤྲོད་པ་ཡིན། ཡང་ན། དེ་ཁྲིམས་འགལ་རེད། </li>

<li>རྐང་འཁོར་གཏོང་སྐབས་དང་རྒྱུག་ཤར་གློད་སྐབས།
དེ་བཞིན་གོམ་པ་རྒྱག་སྐབས་ཉན་ཆས་བེད་སྤྱོད་མ་བྱེད། དེ་ཡིས་རྣམ་གཡེང་ཤོར་བཅུག་པ་དང་།
མོ་ཊ་གདོང་ཐུག་ཐེབས་སུ་འཇུག་གི་ཡོད། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ཁོར་ཡུག་བཀོལ་སྤྱོད་བྱེད་སྟངས། </h2><ul>
<li>ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཀྱི་ཆ་ཤས་སམ་ནང་ཁུལ་གློག་རྒྱུན་གྱི་འགྲོ་ལམ་ལ་ཆག་སྐྱོན་ཤོར་བ་ནས་སྔོན་འགོག་བྱེད་པར།
དེ་ཐལ་འཚུབ་དང་དུ་བ་འཚུབ་འཚུབ། དེ་བཞིན་བཞའ་ཚན་དང་ཁོར་ཡུག་བཙོག་པ་ནང་བེད་སྤྱོད་མ་བྱེད།
དེ་མཚུངས་ཁབ་ལེན་ཁྱབ་ར་ནང་དུའང་བེད་སྤྱོད་མ་བྱེད། </li>

<li>གློག་འཁྱུག་གིས་ཉེན་ནུས་ནས་ཁྱེད་ཀྱི་སྒྲིག་ཆས་སྲུང་སྐྱོབ་བྱེད་པར།
དེ་འབྲུག་སྒྲ་རྒྱག་སྐབས་བེད་སྤྱོད་མ་བྱེད། </li>

<li>སྒྲིག་ཆས་དང་དེའི་ཟུར་སྣོན་ཡོ་ཆས་དག་རླུང་ལམ་འགྲོ་རྒྱུག་ལེགས་པོ་དང་ཐད་ཀར་ཉི་འོད་ནས་རྒྱང་རིང་དུ་ས་ཆ་བསིལ་པོ་ནང་དུ་འཇོག
ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་ཨ་ཅོར་རམ་ཅ་དངོས་གཞན་གྱི་ཁེབས་པའམ་འཐུམ་མ་རྒྱག
སྒྲིག་ཆས་དེ་ཚ་དྲོད་ཆེན་པོ་མི་འཐོར་བའི་སྣོད་ནང་དུ་མ་འཇོག དཔེར་ན། ཤོག་སྒམ་མམ་ཁུག་མ་ལྟ་བུ། </li>

<li>སྒྲིག་ཆས་དང་དེའི་གློག་གསོག་ཡོ་ཆས་དག་ཚད་ལྡན་ཤུགས་རྐྱེན་གྱི་ཕྱི་ངོས་ཚ་དྲོད་སྟེང་མཐུན་བཅོས་བྱ།
ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་ཚ་པོ་ཆགས་སྲིད་པ་ཡིན། དེ་ནི་རྒྱུན་ལྡན་ཞིག་ཡིན།
ཁྱེད་ཀྱི་ལྤགས་པ་དེ་དུས་ཡུན་རིང་པོ་རིང་ཕྱི་ངོས་ཚ་པོ་སྟེང་ཕྱིར་མངོན་བྱེད་པ་ཡིས།
བདེ་པོ་མེད་པའམ་ཚ་དྲོད་དམའ་བའི་ནད་རྟགས་བྱུང་སྲིད་པ་ཡིན། (དཔེར་ན། ཤ་རྟགས་དམར་པོ་གྱུར་བ་ལྟ་བུ།)
གལ་ཏེ་ཁྱེད་ཉིད་ཚ་དྲོད་ཚོར་ཤེས་ཉམས་པ་མནར་གྱི་ཡོད་ན། བག་ཟོན་ལག་བསྟར་གནང་རོགས།
སྒྲིག་ཆས་དེ་བཞིན་དུས་ཡུན་རིང་པོ་རིང་མུ་མཐུད་ནས་བེད་སྤྱོད་བྱས་པའམ།
ཡང་ན། གློག་གསོག་ཡོ་ཆས་སྟེང་དུས་ཡུན་རིང་པོ་རིང་སྦྲེལ་མཐུད་བྱས་ནས་འཇོག་ཡོད་ན།
སྒྲིག་ཆས་དང་གློག་གསོག་ཡོ་ཆས་སྟེང་མ་རེག དཔེར་ན། ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་གློག་གསོག་འཇོག་བྱེད་པའི་སྐབས།
ཁྱེད་ཀྱི་གཟུགས་པོའམ་སྔས་མགོ་འོག་མ་འཇོག</li>

<li>ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་དུས་ཡུན་རིང་པོ་རིང་ཐད་ཀར་ཉི་འོད་འོག་གསལ་སྟོན་མ་བྱེད། (དཔེར་ན། མོ་ཊའི་མདུན་པང་ལྟ་བུ།) </li>

<li>ཁྱེད་ཀྱི་སྒྲིག་ཆས་སམ་ཟུར་སྣོན་ཆ་ལག་དག་མེ་དང་གློག་འཁྱུད་ཉེན་ཚབས་ནས་སྲུང་སྐྱོབ་བྱེད་པར། ཆར་པ་དང་བཞའ་ཚན་ནས་གཡོལ། </li>

<li>སྒྲིག་ཆས་དེ་དྲོད་དང་མེ་ཡི་འབྱུང་ཁུངས་ནས་རྒྱང་རིང་དུ་འཇོག དཔེར་ན། ཚ་དྲོད་ཡོ་ཆས། གློག་ཐབ། ཐབ། ཆུ་ཚ་པོ་བཟོ་ཆས། ཁྱབ་འགྱེད་ཡོ་ཆས་སམ་ཡང་ལཱ་ལྟ་བུ། </li>

<li>ཉན་ཆས་དང་རྒྱང་གྲགས་ཉེ་འཁྲིས་སུ་ལྕགས་རིགས་རྣོ་པོ་རིགས་མ་འཇོག དཔེར་ན། ཁབ་ལྟ་བུ། ཉན་ཆས་ཡིས་ཅ་དངོས་འདི་དག་ནུས་ཤུགས་ཀྱིས་འཐེན་པ་དང་། ཆག་སྐྱོན་ཤོར་བའི་ཉེན་ཁ་བྱུང་སྲིད་པ་ཡིན། </li>

<li>ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཀྱི་པར་ཆས་འོད་འཚེར་དེ་ཐད་ཀར་མིའམ་གཅེས་ཉར་སྲོག་ཆགས་དག་གི་མིག་ནང་དུ་མ་སྤར། དེ་མིན་མིག་གི་སྐྱེ་མཆེད་གནས་སྐབས་ཉམས་པའམ། མིག་ལ་གནོད་སྐྱོན་བྱུང་སྲིད་པ་ཡིན། </li>

<li>བསྐྱར་ཟློས་བྱ་སྤྱོད་དག་ལས་དོན་བྱེད་སྐབས།
(དཔེར་ན། རྕེད་མོ་རྩེད་སྐབས་ལྟ་བུ།) ཁྱེད་ཀྱིས་སྐབས་འགར་ལག་པ། ལག་ངར།
མཁྲིག་མ། དཔུང་པ། མཇིང་པའམ་གཟུགས་པོའི་ཆ་ཤས་གཞན་ལ་མི་བདེ་བའི་ཚཽར་སྣང་ཡོང་སྲིད་པ་ཡིན།
ཁྱེད་ཀྱིས་མི་བདེ་བ་མྱོང་སོང་ངམ། དེ་བེད་སྤྱོད་བྱེད་རྒྱུ་མཚམས་འཇོག་བྱེད་ནས་སྨན་པར་བསྟེན་གཏུག་བྱེད་ཡོད་དམ། </li>

<li>མཐའ་འཁོར་ནག་ཁུང་དང་བརྟན་པོ་མེད་པའི་ཁོར་ཡུག་ནང་།
བརྙན་ཤེལ་སྟེང་འབུར་ཚུགས་སུ་མ་བལྟ། མིག་གི་ཐང་ཤ་ངལ་དུབ་ནས་སྔོན་འགོག་བྱེད་པར།
བརྙན་ཤེལ་གྱི་ཉེ་འཁྲིས་སུ་ཉེ་པོ་མི་བྱེད་པ་དང་། བརྙན་ཤེལ་སྟེང་ཡུན་རིང་མ་བལྟ།
ཁྱེད་ཀྱིས་མི་བདེ་བ་མྱོང་སོང་ངམ། དེ་བེད་སྤྱོད་བྱེད་རྒྱུ་མཚམས་འཇོག་བྱེད་ནས་སྨན་པར་བསྟེན་གཏུག་བྱེད་ཡོད་དམ། </li>

<li>གལ་ཏེ་ཁྱེད་ཉིད་སྒྲིག་ཆས་ནང་བེད་སྤྱོད་བྱེད་པའི་ཚོན་རྩིས་དང་ལྕག་རིགས།
ཡང་ན། དངོས་རྫས་གཞན་ལྷན་མི་འཕྲོད་པ་ཡོད་ན། ཁྱེད་ཀྱིས་ལྤགས་པ་མི་འཕྲོད་པའམ།
ཡང་ན། མི་བདེ་བ་གཞན་ཚོར་སྲིད་པ་ཡིན། གལ་ཏེ་དེ་ལྟར་ཡིན་ན། བེད་སྤྱོད་བྱེད་རྒྱུ་མཚམས་འཇོག་བྱེད་པ་དང་།
སྨན་པར་བསྟེན་གཏུག་བྱ། </li>

<li>ཁྱེད་ཀྱི་གཟུགས་པོམ་མཐའ་འཁོར་ཅ་དངོས་སྟེང་གློག་སྐུད་ཀྱིས་ཐུམ་སྒྲིལ་མ་རྒྱག
ཁྱེད་དང་གཞན་ལ་རྨས་སྐྱོན་ནས་སྔོན་འགོག་བྱེད་པར། གོམ་པ་རྒྱག་སྐབས་དང་འགུལ་བསྐྱོད་བྱེད་སྐབས་ཁྱེད་ཀྱི་མཐའ་སྐོར་ལ་དོ་སྣང་བྱ། </li>

<li>ཁྱེད་ཀྱི་སྦ་ཁུག་དང་། སྐ་རགས་སམ་དཔུང་དཀྲིས་ནང་ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་འཇོག་སྐབས་ཉེ་འཁོར་ལ་དོ་སྣང་བྱ།
དེ་ཡང་ཁྱེད་ཉིད་རྨས་སྐྱོན་མ་ཕོག་པ་དང་། ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཆག་སྐྱོན་མི་ཤོར་བ་ངེས་བརྟན་བྱ། </li>

<li>ཕྲུ་གུའམ་གཅེས་ཉར་སྲོག་ཆགས་དག་ལ་སྒྲིག་ཆས་སམ་དེའི་ཟུར་སྣོན་ཆ་ལག་དག་ཟ་བའམ་འཇིབ་ཏུ་མ་འཇུག དེ་ལྟར་བྱེད་པ་ཡིས་སྐྱོན་ཆག་དང་འབར་འགས་བྱུང་སྲིད་པ་ཡིན། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ཕྲུ་གུའི་བདེ་འཇགས།་</h2><ul>
<li>ཕྲ་གུའི་བདེ་འཇགས་ཀྱི་བསམ་གཞིག་ཐད། དྭོགས་ཟོན་ཆ་ཚང་ལྷན་བརྩི་འཇོག་བྱ། ཕྲུ་གུར་སྒྲིག་ཆས་སམ་དེའི་ཟུར་སྣོན་ཆ་ལག་ལྷན་རྩེད་མོ་རྩེད་འཇུག་པ་དེ་ཉེན་ཚབས་ཅན་ཞིག་ཡིན། སྒྲིག་ཆས་ནང་ལོགས་སུ་དགར་བའི་ཆ་ཤས་དག་འཚུད་པ་ཡིན། དེ་ཡིས་དབུགས་འགག་པའི་ཉེན་ཚབས་འཕྲད་སྲིད་པ་ཡིན། ཕྲུ་གུ་ནས་རྒྱང་རིང་དུ་འཇོག </li>

<li>སྒྲིག་ཆས་དང་དེའི་ཟུར་སྣོན་ཡོ་ཆས་དག་ཕྲུ་གུའི་བེད་སྤྱོད་ཆེད་དམིགས་པ་མིན། མི་རྒན་པ་ཞིག་གི་ལྟ་རྟོག་ཁོ་ན་འོག ཕྲུ་གུ་ཚོ་ཡིས་སྒྲིག་ཆས་དེ་བེད་སྤྱོད་བྱེད་ཆོག་པ་ཡིན། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">ཟུར་སྣོན་ཆ་ལག</h2><ul>
<li>ངོས་ལེན་མེད་པའམ་རན་མཚམས་མེད་པའི་གློག་ཁུངས་འཚམ་སྒྲིག་ཡོ་ཆས་དང་གློག་གསོག་ཡོ་ཆས།
དེ་བཞིན་གློག་རྫས་དག་བེད་སྤྱོད་བྱེད་པ་ཡིས། ཁྱེད་ཀྱིས་སྒྲིག་ཆས་འཕྲོ་བརླག་འགྲོ་བ་དང་།
དེའི་ཚེ་ཚད་ཐུང་དུ་ཕྱིན་པའམ། ཡང་ན། མེ་ཤོར་འབར་འགས་འཐོར་བ་དང་ཉེན་ཚབས་གཞན་བྱུང་སྲིད་པ་ཡིན། </li>

<li>སྒྲིག་ཆས་བཟོ་སྐྲུན་མཁན་གྱིས་འགྲེམ་ཐོན་འདི་ཆེད། བེད་སྤྱོད་བྱེད་རྒྱུ་ངོས་སྦྱོར་བྱས་པའི་ཟུར་སྣོན་ཆ་ལག་ཁོ་ན་འདེམས། ཟུར་སྣོན་ཆ་ལག་གཞན་རིགས་བེད་སྤྱོད་བྱེད་པ་ཡིས་འགན་ཡིག་མེད་པ་དང་། ས་གནས་ཁྲིམས་དང་སྒྲིག་སྲོལ་ལ་བརྩི་མེད་གཏོང་བ་ཡིན་པ་དང་། ཉེན་ཁ་ཡང་ཆེན་པོ་ཡོད་སྲིད་པ་ཡིན། ཁྱེད་ཀྱི་ས་ཁོངས་ནང་ངོས་ལེན་ཟིན་པའི་ཟུར་སྣོན་ཆ་ལག་དག་ཐོབ་རུང་ཡོད་མེད་ཀྱི་ཆ་འཕྲིན་ཆེད། ཁྱེད་ཀྱི་སིལ་ཚོང་མཁན་ལ་འབྲེལ་གཏུག་བྱ། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">གློག་གསོག་ཡོ་ཆས་བདེ་འཇགས། </h2><ul>
<li>སྒྲིག་ཆས་གློག་གསོག་བྱེད་སྐབས། སྒྲིག་ཆས་ཉེ་འཁྲིས་ཀྱི་རྩབ་ཕུར་ནང་གློག་ཁུངས་འཚམ་སྒྲིག་ཡོ་ཆས་དེ་མཐུད་ཡོད་པ་ངེས་བརྟན་བྱེད་པ་དང་།
དེ་ལས་སླ་པོ་ངང་ཐོབ་རུང་ཡོད། </li>

<li>བེད་སྤྱོད་མེད་པའི་སྐབས། གློག་གི་ཕྱིར་འདོན་ཐོན་སྒོ་དང་སྒྲིག་ཆས་ནས་གློག་གསོག་ཡོ་ཆས་ཀྱི་རྩབ་ཕུར་དེ་སྐོག</li>

<li>གློག་གསོག་ཡོ་ཆས་མ་ལྷུང་བ་དང་དེ་ལ་ཤུགས་རྐྱེན་མ་སྤྲད། </li>

<li>ས་ཆ་གཅིག་རང་ནང་ USB གློག་སྐུད་དེ་བསྐྱར་མུར་གུག་གུག་མ་བཟོ།
USB གློག་སྐུད་དེ་གནས་སྟངས་ཏག་ཏག་ནང་འཇུག</li>

<li>USB གློག་སྐུད་དེ་གུག་ནས་མ་བླུགས་པ་དང་། USB
སྦྲེལ་མཐུད་ཆས་དེ་གློག་སྐུད་ཐ་མ་དེར་གནས་སྤོ་མ་བྱེད། USB གློག་སྐུད་དང་དེའི་སྦྲེལ་མཐུད་དག་རྒྱུན་ལྡན་དུ་རྟོག་ཞིབ་བྱེད་དགོས་པ་ཡིན།
གལ་ཏེ་གློག་སྐུད་སྟེང་ཆག་སྐྱོན་གྱི་རྟགས་ཡོད་ན། ལམ་སེང་དེ་བེད་སྤྱོད་བྱེད་རྒྱུ་མཚམས་འཇོག་བྱ། </li>

<li>གློག་ལམ་འབྲེལ་སྐྱོན་མ་ཤོར་བའི་ཆེད་དུ། གློག་གསོག་མཐུད་སྣེ་དེ་གཤེར་ཁུའམ་ཐལ་འཚུབ།
ཕྱེ་མ། ཞིག་རོ་དང་གཞན་ཆ་རྐྱེན་དུ་གྱུར་བའི་དོས་རྫས་ནས་རྒྱང་རིང་དུ་འཇོག
དེ་དག་གིས་བཙའ་རྙིལ་རྒྱག་པ། ཚོན་མདོག་ཉམས་སྒྱུར། བཞུར་བ། མེ་འབར་བ། སྒྲིག་ཆས་གཞན་ཡང་ཆག་སྐྱོན་ཤོར་བ་དང་མེ་འབར་སྲིད་པ་ཡིན།</li>

<li>གལ་ཏེ་གློག་གསོག་རྩབ་ཕུར་དང་ཕྱི་ཐུམ། ཡང་ན།
གློག་སྐུད་དེ་ཆག་སྐྱོན་ཤོར་ཡོད་ན། ལམ་སེང་དེ་བེད་སྤྱོད་བྱེད་རྒྱུ་མཚམས་འཇོག་བྱ།
མུ་མཐུད་བེད་སྤྱོད་བྱེད་པ་ཡིས་གློག་འཁྱུད་དམ་མེ་འབར་སྲིད་པ་ཡིན། </li>

<li>གློག་ཁུངས་ཏར་སྐུད་ལ་ལག་པ་རློན་པ་ཡིས་མ་རེག ཡང་ན། གློག་གསོག་ཡོ་ཆས་སྦྲེལ་མཐུད་གཅོད་པར་གློག་ཁུངས་ཏར་སྐུད་མ་འཐེན། </li>

<li>སྒྲིག་ཆས་སམ་གློག་གསོག་ཡོ་ཆས་སྟེང་ལག་པ་རློན་པ་ཡིས་མ་རེག དེ་ལྟར་བྱེད་ཚེ། གློག་ལམ་འབྲེལ་སྐྱོན་དང་། བྱེད་ལས་སྐྱོན་ཅན་ནམ་གློག་འཁྱུད་ཕོག་སྲིད་པ་ཡིན། </li>

<li>གལ་ཏེ་སྒྲིག་ཆས་ཆུའམ་གཤེར་གཟུགས་གཞན་ལ་ཐུག་པའམ།ཡང་ན་བཞའ་ཚན་ཆེ་བའི་སར་ཡུན་རིང་འཇོག་པ་ཡིན་ཚེ།སྒྲིག་ཆས་གཞུང་ཕྱོགས་མཁོ་མཁན་ཞབས་ཞུའི་ལྟེ་གནས་སུ་སྐྱེལ་དེ་ཞིབ་བཤེར་གནང་རོགས།</li>

<li>གློག་གསོག་ཡོ་ཆས་ཀྱིས་ནང་གསེས་ལེ་ཚན་ 2.5 ནང་གི་དགོས་མཁོ་ IEC60950-1/EN60950-1/UL60950-1 དག་ལྡན་གྱི་ཡོད་པ་ངེས་བརྟན་བྱེད་པ་དང་། དེ་བཞིན་རྒྱལ་སྤྱི་དང་ས་གནས་ཚད་ལྡན་གཞིར་བཟུང་གིས་ཚོད་ལྟ་བྱས་ནས་ངོས་ལེན་ཟིན་པ་ཡིན། </li>

<li>སྒྲིག་ཆས་དག་ཅ་དངོས་མཚོན་རྟགས་ USB-IFཡང་ན་། USB-IFསྟབས་བསྟུན་ལས་གཞི་མཇུག་སྐྱེལ་ཁོ་ན་ལྷན་སྦྲེལ་མཐུད་བྱ། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">གློག་རྫས་བདེ་འཇགས། </h2><ul>
<li>གློག་རྫས་སྣེ་མོ་དག་བརྒྱུད་ཁྲིད་དངོས་རྫས་ལྷན་སྦྲེལ་མཐུད་མ་བྱེད། དཔེར་ན། ལྡེ་མིག རྒྱན་ཆའམ་ལྕག་རིགས་དངོས་རྫས་གཞན། དེ་ལྟར་བྱེད་པ་ཡིས་གློག་རྫས་ལ་གློག་ལམ་འབྲེལ་སྐྱོན་ཤོར་བ་དང་། རྨས་སྐྱོན་ནམ་འཚིག་སྐྱོན་འབྱུང་སྲིད་པ་ཡིན། </li>

<li>གློག་རྫས་དེ་དྲོད་ཧ་ཅང་ཆེན་པོ་དང་ཉི་འོད་ཐད་ཀར་ཡོད་ས་ནས་རྒྱང་རིང་དུ་འཇོག དེ་ཚ་དྲོད་འབར་བའི་སྒྲིག་ཆས་དག་གི་སྟེང་ངམ་ནང་དུ་མ་འཇོག དཔེར་ན། གློག་ཐབ། ཐབ་དང་། ཁྱབ་འགྱེད་ཡོ་ཆས་ལྟ་བུ། གལ་ཏེ་ཚ་དྲོད་དེ་ཚད་ལས་བརྒལ་བ་ཚ་པོ་ཆགས་པ་ཡིན་ན། གློག་རྫས་དག་འཐོར་སྲིད་པ་ཡིན། </li>

<li>གློག་རྫས་སྒྱུར་བཅོས་བྱེད་པའམ། བསྐྱར་དུ་བཟོ་སྐྲུན་བྱེད་པའི་འབད་རྩོལ་མ་བྱེད། དེའི་ནང་མི་འཚམས་པའི་ཅ་དངོས་ཡར་འཇུག་མ་བྱེད། ཡང་ན། དེས་ཆུའམ་གཤེར་ཁུ་གཞན་ནང་ཐིམ་པའམ་འདྲེས་སུ་མ་འཇུག དེ་ལྟར་བྱེད་པ་ཡིས་མེ་འབར་བ་དང་། གས་འཐོར་བྱེད་པ་དང་ཉེན་ཁ་གཞན་རིགས་འབྱུང་སྲིད་པ་ཡིན། </li>

<li>གལ་ཏེ་གློག་རྫས་འཛག་པ་ཡིན་ན། གློག་རྫས་ electrolyte དེ་ཁྱེད་ཀྱི་མིག་གམ་ལྤགས་པའི་ལྷན་ཐད་ཀར་རེག་ཐུག་མི་བྱུང་བའི་ངེས་བརྟན་བྱ། གལ་ཏེ་གློག་རྫས་ electrolyte དེ་ཁྱེད་ཀྱི་ལྤགས་པ་སྟེང་རེག་ཐུག་བྱུང་བའམ་མིག་ནང་འཐོར་ཡོད་ཚེ། ལམ་སེང་ཆུ་གཙང་མས་ཆུ་བཤལ་གཏོང་བ་དང་སྨན་པར་འབྲེལ་གཏུག་བྱ། </li>

<li>གལ་སྲིད་གློག་རྫས་ཉམས་སྐྱོན་ཤོར་བ་དང་ཚོན་མདོག་ཉམས་སྒྱུར།
གློག་གསོག་སྐབས་ཚད་ལས་བརྒལ་བའི་ཚ པོ་ཆགས་པ་དང་། དེ་བཞིན་སྒྲིག་ཆས་གྲབས་སྤྱོད་དུས་ཡུན་ཧ་ཅང་གི་ཐུང་དུ་ཕྱིན་པ་ཡིན་ན།
གློག་རྫས་དེ་ཆག་སྐྱོན་ཤོར་ཡོད་སྲིད་པ་ཡིན། མུ་མཐུད་བེད་སྤྱོད་བྱེད་པ་ཡིས།
གློག་རྫས་འཛག་པ་དང་མེ་ཤོར་བ། འབར་འགས་བྱུང་སྲིད་པ་ཡིན། </li>

<li>གློག་རྫས་དག་མེ་ནང་དུ་མ་བླུགས། དེ་དག་འཐོར་སྲིད་པ་ཡིན། འཕྲོ་བརླག་ཕྱིན་ཟིན་པའི་གློག་རྫས་ཀྱང་གས་འཐོར་བྱེད་སྲིད་པ་ཡིན།</li>

<li>བེད་སྤྱོད་ཟིན་པའི་གློག་རྫས་དག་ས་གནས་སྒྲིག་སྲོལ་གཞིར་བཟུང་ལྟར་གཡུག་དོར་བྱ། གློག་རྫས་ཚུལ་མཐུན་ངང་བེད་སྤྱོད་མི་བྱེད་པ་ཡིས་མེ་འབར་བའམ། གས་འཐོར་བྱེད་པའམ་ཉེན་ཁ་གཞན་རིགས་འབྱུང་སྲིད་པ་ཡིན། </li>

<li>ཕྲུ་གུ་དང་གཅེས་ཉར་སྲོག་ཆགས་དག་ལ་གློག་རྫས་ཟ་བའམ་འཇིབ་ཏུ་མ་འཇུག དེ་ལྟར་བྱེད་པ་ཡིས་སྐྱོན་ཆག་དང་འབར་ཐོར་བྱུང་སྲིད་པ་ཡིན། </li>

<li>གློག་རྫས་ཧྲུག་པོ་བཟོ་བའམ་འབིགས་འཛུགས་མ་བྱེད། ཡང་ན། ཕྱི་རོལ་གནོན་ཤུགས་མཐོ་པོ་ཡོད་སར་གསལ་སྟོན་མ་བྱེད། དེ་ལྟར་བྱེད་པ་ཡིས་གློག་ལམ་འབྲེལ་སྐྱོན་ཤོར་བའམ་ཚད་ལས་བརྒལ་བ་ཚ་པོ་ཆགས་སྲིད་པ་ཡིན། </li>

<li>འགྲེམ་ཐོན་ཏག་ཏག་མིན་པའི་གློག་རྫས་ཞིག་བརྗེ་ཚབས་བྱེད་པ་ཡིས་འབར་འགས་བྱུང་སྲིད་པ་ཡིན། </li>

<li>སྒྲིག་ཆས་འདིའི་ནང་རོལ་གྱི་གློག་སྨན་ནི་ལྷུ་བཤིག་བྱེད་མི་ཐུབ་པ་ཡིན་པས།རང་སོ་སོས་གློག་སྨན་བརྗེ་ལེན་བྱེད་མི་རུང་།དེ་ནི་སྒྲིག་ཆས་རྒྱུན་ལྡན་ལྟར་འཁོར་སྐྱོད་བྱེད་ཐབས་བྲལ་བའམ་གློག་སྨན་སྐྱོན་ཤོར་བ་བཟོ་བའི་གནས་ཚུལ་མི་ལྷག་པའི་ཆེད་དུ་ཡིན།ཁྱེད་ཀྱི་མི་ལུས་བདེ་འཇགས་དང་ཐོན་རྗས་རྒྱུན་ལྡན་ལྟར་འཁོར་སྐྱོད་བྱེད་ཐུབ་ཆེད་དུ།ཁྱེད་ནས་གཞུང་ཕྱོགས་མཁོ་མཁན་ཞབས་ཞུའི་ལྟེ་གནས་སུ་ཕེབས་ཏེ།སྒྲིག་ཆས་འདིའི་གློག་སྨན་བརྗེ་རྒྱུའི་བསམ་འཆར་དྲག་པོ་འདོན།</li>

<li>གློག་གསོག་རྒྱུད་ཁོངས་ཚད་ལྡན་ཟིན་པའི་གློག་རྫས་ཁོ་ན་བེད་སྤྱོད་བྱ།
ཚད་ལྡན་གློག་རྫས་ཁོ་ན་ལྷན་གློག་རྫས་བརྗེ་ཚབ་བྱ། ཚད་ལྡན་མིན་པའི་གློག་རྫས་སམ་གློག་གསོག་ཡོ་ཆས་དག་གིས་མེ་ཤོར་བ་དང་།
འབར་འགས་བྱུང་བ། གློག་རྫས་འཛག་པམ་ཉེན་ཚབས་གཞན་བྱུང་སྲིད་པ་ཡིན། </li>

<li>གློག་རྫས་དག་བཤིག་པའམ་ཁ་ཕྱེ་བ། གནོན་བཙིར་བྱེད་པ། གུག་གུག་བཟོ་བ། ཨི་ཁུང་འབིགས་པའམ་ཧྲུག་ཧྲུག་མ་བཟོ། དེ་མིན་དེ་ཡིས་ electrolyte འཛགས་པ་དང་། ཚད་ལས་བརྒལ་བ་ཚ་པོ་ཆགས་པ་དང་། འབར་གས་ཀྱང་བྱུང་སྲིད་པ་ཡིན། </li>

<li>གློག་རྫས་སྣེ་མོ་དག་ཚ ལ་རྒྱག་པའམ་ཁེབས་མ་བཤུ། དེ་ལྟར་བྱེད་པ་ཡིས་ electrolyte འཛག་པ་དང་། ཚ་དྲོད་ཧ་ཅང་ཆེན་པོ་ཆགས་པ། མེ་འབར་བའམ་གས་འཐོར་བྱུང་སྲིད་པ་ཡིན། </li>

</ul>
</div>

<div class="section"><ul>
<li>སྒྲིག་ཆས་དང་དེའི་ཟུར་སྣོན་ཆ ལག་དག་སྐམ་པོ་ངང་འཇོག སྒྲིག་ཆས་དེ་ཕྱིའི་ཚ་དྲོད་འབྱུང་ཁུངས་ལྷན་སྐམ་པར་འབད་རྩོལ་མ་བྱེད། དཔེར་ན། ཚ་གློག་གམ་སྐྲ་སྐམ་ཡོ་ཆས་ལྟ་བུ། </li>

<li>ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་ཡུན་རིང་བར་གློག་གསོག་བྱས་པའམ་གློག་རྫཤ་དེ་ཡུན་རིང་བར་བེད་སྤྱོད་མི་བྱེད་ནས་འཇོག་པ་ཡིས།
གློག་རྫས་ཀྱི་ཚེ་ཚད་ཉམས་པ་དང་ལས་དོན་ཤུགས་ཚད་ཆུང་དུ་གཏོང་བ་ཡིན། </li>

<li>ཁྱེད་ཀྱི་སྒྲིག་ཆས་སམ་དེའི་ཟུར་སྣོན་ཡོ་ཆས་དག་ཆེས་ཚ་པོའམ་གྲང་མོ་ཡོད་སར་གསལ་སྟོན་མ་བྱེད། ཁོར་ཡུག་དེ་དག་གིས་བྱེད་ལས་ཚུལ་མཐུན་བྱེད་རྒྱུ་དེར་བར་མཚམས་གཅོད་པ་དང་། མེ་འབར་བའམ་གྱེས་འཐོར་བྱུང་སྲིད་པ་ཡིན། </li>

<li>རྡུང་ཁ་མ་ཐེབས་པ་བྱ། དེ་ཡིས་སྒྲིག་ཆས་བྱེད་ལས་སྐྱོན་ཅན་བཟོ་བའམ། ཚད་ལས་བརྒལ་བ་ཚ་པོ་ཆགས་པ། མེ་འབར་བ་དང་གས་འཐོར་བྱུང་སྲིད་པ་ཡིན། </li>

<li>ཁྱེད་ཀྱིས་སྒྲིག་ཆས་གཙང་བཟོ་འམ་བདག་གཅེས་མ་བྱེད་གོང་། དེ་བེད་སྤྱོད་བྱེད་རྒྱུ་མཚམས་འཇོག་བྱེད། ཉེར་སྤྱོད་ཆ་ཚང་མཚམས་འཇོག་བྱེད་པ་དང་དེར་སྦྲེལ་མཐུད་ཟིན་པའི་ཏར་སྐུད་ཆ་ཚང་སྦྲེལ་མཐུད་གཅོད། </li>

<li>སྒྲིག་ཆས་དང་དེའི་ཟུར་སྣོན་ཆ་ལག་དག་གཙང་བཟོ་བྱེད་པར། རྫས་སྦྱོར་ལྡན་པའི་ཁྲུད་རྫས། ཕྱེ་སྨན། ཡང་ན། རྫས་སྦྱོར་ནུས་པ་གཞན་ཅི་རིགས་བེད་སྤྱོད་མ་བྱེད། (དཔེར་ན། ཨ་རག་དང་ཟུང་ལྡན་སྤོས་ཆུ་ལྟ་བུ།) རྒྱུ་རྫས་འདི་དག་གིས་ཆ་ཤས་འགའ་འཕྲོ་བརླག་གཏོང་བའམ་མེ་སྐྱོན་ཤོར་བའི་ཉེན་ཁ་བྱུང་སྲིད་པ་ཡིན། སྒྲིག་ཆས་དང་དེའི་ཟུར་སྣོན་ཆ་ལག་དག་གཙང་བཟོ་བྱེད་པར། རས་གཙང་མ་སོབ་སོབ་དང་སྐམ་པོ་ཞིག་བེད་སྤྱོད་བྱ། </li>

<li>ཁབ་ལེན་གྱི་ཐིག་རིས་ནར་མོ་ཡོད་པའི་བྱང་བུ་(དཔེར་ན།
དངུལ་ཁང་བྱང་བུ་ལྟ་བུ།)དག་སྒྲིག་ཆས་ལྷན་ཡུན་རིང་རེག་ཐུག་ངང་མ་འཇོག སྒྲིག་ཆས་ཀྱི་ཁབ་ལེན་ཁྱབ་ར་ཡིས་ཁབ་ལེན་གྱི་ཐིག་རིས་ནར་མོ་དེ་འཔྲོ་བརླག་གཏོང་སྲིད་པ་ཡིན། </li>

<li>རང་སོ་སོས་སྒྲིག་ཆས་དང་དེའི་ལྷུ་ལག་ལྷུ་བཤིག་མི་བྱེད་པའམ་དེར་སླར་ཡང་ལས་སྣོན་མི་བྱེད།དེ་ལྟར་མིན་ཚེ་སྒྲིག་ཆས་འདི་དང་ལྷུ་ལག་ཉམས་གསོའི་ཁྱབ་ཁོངས་ནང་དུ་མེད།གལ་ཏེ་སྒྲིག་ཆས་དང་ལྷུ་ལག་ལ་སྐྱོན་ཤོར་ཡོད་ཚེ།གཞུང་ཕྱོགས་མཁོ་མཁན་ཞབས་ཞུའི་ལྟེ་གནས་དང་འབྲེལ་བ་གནང་རོགས།</li>

<li>གལ་ཏེ་ཁྱེད་ཀྱི་སྒྲིག་ཆས་ལ་མཁྲེགས་ཆས་སམ་ཤུགས་ཆེན་གཞན་གྱི་རྡབ་ཤུགས་ཕོག་པ་ཡིན་ཚེ།ཆག་རོ་གང་ཡང་ལ་རེག་པའམ་སྤོ་མི་རུང་།འཕྲལ་དུ་སྒྲིག་ཆས་སྤྱོད་མཚམས་འཇོག་པ་མ་ཟད་ཁྱེད་གནས་སའི་ས་ཁུལ་གྱི་གཞུང་ཕྱོགས་མཁོ་མཁན་ཞབས་ཞུའི་ལྟེ་གནས་ལ་འབྲེལ་བ་གནང་རོགས།</li>

<li>སིམ་ཀར་དྲི་དང་། གསོག་འཇོག་བྱང་བུའམ་གཞི་གྲངས་གློག་སྐུད་དག་ས་ཚིགས་ཏག་ཏག་ཏུ་འཇུག་ཡོད་པ་ངེས་བརྟན་བྱ་ཆེད།
དེ་དག་འཇུག་སྐབས་བག་ཟོན་བྱ། གཞི་གྲངས་ཞིག་འཕོ་འགྱུར་བྱེད་སྐབས། གཞི་གྲངས་གློག་སྐུད་དེ་ཕྱིར་འདོན་མ་བྱེད།
དེ་ཡིས་གཞི་གྲངས་བརླག་པའམ། ཁྱེད་ཀྱི་སྒྲིག་ཆས་དང་དེའི་ཟུར་སྣོན་ཆ་ལག་དག་ཆག་སྐྱོན་གཏོང་སྲིད་པ་ཡིན། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">དྲ་རྒྱར་འབྲེལ་མཐུད།</h2><p>དྲ་རྒྱའི་རྩོལ་ནུས་ཁག་ཅིག་ནི་འབྲེལ་མཐུད་བྱས་པའི་དྲ་རྒྱ་དང་འབྲེལ་བ་ཡོད། ཡོད་སའི་རྒྱལ་ཁབ་ས་ཁུལ་གྱི་དྲ་རྒྱར་འབྲེལ་མཐུད་བྱས་རྗེས་བཀོལ་རོགས་གནང་།</p>
</div>
<div class="section"><h2 class="sectiontitle">ཛ་དྲག་ཁ་པར། </h2><p>ཛ་དྲག་ཁ་པར་འདྲེན་སྤྱོད་ཐོབ་རུང་ཡོད་མེད་དེ་ཁྱེད་ཀྱི་ཁ་པར་དྲ་ལམ་སྤུས་ཚད་དང་མཁོ་སྤྲོད་པའི་སྲིད་ཇུས།
ས་གནས་ཁྲིམས་དང་སྒྲིག་སྲོལ་གྱི་ཆ་རྐྱེན་ལ་ལྟོས་དགོས་པ་ཡིན། སྨན་གྱི་ཛ་དྲག་ལྟ་བུ་གཉན་འཕྲང་གི་འབྲེལ་ལམ་ཆེད།
ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཁོ་ན་སྟེང་ནམ་ཡང་བློས་འགེལ་མ་བྱེད། དྲ་ལམ་བརྡ་རྟགས་མེད་པའམ་བརྡ་རྟགས་ཞན་པོ་ཡོད་པའི་ས་ཚིགས་སུ་མ་འགྲོ་གོང་།
ཛ་དྲག་ཞབས་ཞུ་ཁག་འབྲེལ་གཏུག་ཆེད་ཁྱེད་ཀྱིས་ངེས་པར་དུ་ཐབས་ལམ་གཞན་ཞིག་འཆར་གཞི་སྒྲིག་དགོས་པ་ཡིན། </p>
<div class="note"><span class="notespanimage"><img height="20" src="../image/fig_note.png"/></span><p>ཁ་པར་འདྲེན་སྤྱོད་ཡོད་པའི་བྱེད་ལས་སྒྲིག་ཆས་དག་གི་ལྷན་སྦྱོར་འོས་རུང་བ་ཡིན།</p>
</div>
</div>

<div class="section"><h2 class="sectiontitle">ཁོར་ཡུག་སྲུང་སྐྱོབ། </h2><ul>
<li>སྒྲིག་ཆས་དང་དེའི་ཟུར་སྣོན་ཆ་ལག་(གལ་ཏེ་འཚུད་ཡོད་པ་ཡིན་ན།)དག་ནང་གི་གད་སྙིགས་ལྷན་གཡུག་མི་རུང་། དཔེར་ན། གློག་ཁུངས་འཚམ་སྒྲིག་ཡོ་ཆས། ཉན་ཆས་དང་གློག་རྫས་ལྟ་བུ། </li>

<li>སྒྲིག་ཆས་དང་དེའི་ཟུར་སྣོན་ཡོ་ཆས་དག་གཡུག་རུང་དེ་ས་གནས་སྒྲིག་ཁྲིམས་ཀྱི་ཆ་རྐྱེན་ལ་ལྟོས་དགོས་པ་ཡིན། ཚུལ་མཐུན་ཕྱོགས་བསྡུས་དང་བསྐྱར་བཟོ་ལ་རྒྱབ་སྐྱོར་བྱ། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">སྒེར་གྱི་ཆ་འཕྲིན་དང་གཞི་གྲངས་བདེ་འཇགས། </h2><p>ཁྱེད་ཀྱི་སྒྲིག་ཆས་སྟེང་གི་བྱེད་ལས་སམ་ཚོགས་སྡེ་གསུམ་པའི་ཉེར་སྤྱོད་དག་གི་བེད་སྤྱོད་ཀྱིས། ཁྱེད་ཀྱི་སྒེར་གྱི་ཆ་འཕྲིན་དང་གཞི་གྲངས་དག་བརླག་པའམ། གཞན་ལ་ལྟ་སྤྱོད་རུང་བ་ཆགས་པ་ཡིན། ཁྱེད་ཀྱི་སྒེར་གྱི་ཆ་འཕྲིན་སྲུང་བར་རོགས་པ་བྱེད་པར། གཤམ་གྱི་ཐབས་ལམ་དག་བེད་སྤྱོད་བྱ། </p>
<ul>
<li>ཆོག་མཆན་མེད་པའི་སྒོ་ནས་བེད་སྤྱོད་བྱེད་རྒྱུ་བཟློག་པར། ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་ས་ཆ བརྟན་པོ་ཞིག་ཏུ་འཇོག </li>

<li>ཁྱེད་ཀྱི་སྒྲིག་ཆས་བརྙན་ཤེལ་དེ་སྒོ་ལྕག་རྒྱག་པ་དང་། གསང་ཡིག་གམ་སྒོ་འབྱེད་དཔེ་རིས་ཞིག་སྒྲིག་བཀོད་བྱ། </li>

<li>ཁྱེད་ཀྱི་སིམ་ཀར་དྲི། གསོག་ཆས་ཀར་དྲི་འམ་སྒྲིག་ཆས་གསོག་ཆས་སྟེང་ཉར་གསོག་བྱས་ཡོད་པའི་སྒེར་གྱི་ཆ་འཕྲིན་དག་དུས་མཚམས་ཀྱི་གྲབས་ཉར་བྱ། གལ་ཏེ་ཁྱེད་ཀྱིས་སྒྲིག་ཆས་གཞན་སྟེང་བརྗེ་སྒྱུར་བྱེད་པ་ཡིན་ན། ཁྱེད་ཀྱི་སྒྲིག་ཆས་རྙིང་པ་སྟེང་ཡོད་པའི་སྒེར་གྱི་ཆ་འཕྲིན་ཅི་རིགས་བསུབ་འདོར་དང་གནས་སྤོ་བྱ་རྒྱུ་ངེས་བརྟན་བྱ། </li>

<li>ཁྱེད་ཀྱི་སྒྲིག་ཆས་དེ་དྲ་འབུ་མི་འགོ་བའི་སྔོན་འགོག་ཆེད། ཆ་རྒྱུས་མེད་པའི་མི་ནས་འབྱོར་བའི་འཕྲིན་ཐུང་ངམ་གློག་འཕྲིན་དག་ཁ་མ་ཕྱེ། </li>

<li>ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཀྱིས་དྲ་རྒྱ་བཤར་ལྟ་བྱེད་པར་བེད་སྤྱོད་བྱེད་སྐབས། ཁྱེད་ཀྱི་སྒེར་གྱི་ཆ་འཕྲིན་རྐུ་མ་མི་ཤོར་བའི་ཆེད། དྲ་ཚིགས་གང་ཞིག་གིས་བདེ་འཇགས་ཉེན་ཁ་ཞེས་འཁོད་པའི་དྲ་ཚིགས་དག་གི་སྟེང་མ་བསྐྱོད། </li>

<li>གལ་ཏེ་ཁྱེད་ཀྱིས་འཁྱེར་བདེ་སྐུདམེད་དྲ་རྒྱ་ཚ་ཁུལ་ལམ་ལྦུ་ལུ་ཊུཏ་ལྟ་བུ་ཞབས་ཞུ་དག་བེད་སྤྱོད་བྱེད་པ་ཡིན་ན། ཆོག་མཆན་མེད་པའི་ལྟ་སྤྱོད་དག་འགོག་པར། ཞབས་ཞུ་འདི་དག་ཆེད་གསང་ཡིག་སྒྲིག་བཀོད་བྱ། ཞབས་ཞུ་འདི་དག་བེད་སྤྱོད་མེད་སྐབས་ཁ་བཀག </li>

<li>སྒྲིག་ཆས་བདེ་འཇགས་མཉེན་ཆས་སྒྲིག་འཇུག་བྱེད་པ་དང་། དྲ་འབུ་ཆེད་རྒྱུན་ལྡན་དུ་འཚག་སེལ་བྱ། </li>

<li>ཁྲིམས་མཐུན་འབྱུང་ཁུངས་ནས་ཚོགས་སྡེ་གསུམ་པའི་ཉེར་སྤྱོད་དག་རྙེད་སོན་བྱ་རྒྱུ་ངེས་བརྟན་བྱ། ཕབ་ལེན་ཟིན་པའི་ཚོགས་སྡེ་གསུམ་པའི་ཉེར་སྤྱོད་དག་ངེས་པར་དུ་དྲ་འབུ་ཆེད་འཚག་སེལ་བྱེད་དགོས་པ་ཡིན། </li>

<li>ཧུ་ཝཡེ་འམ་ཁྲིམས་མཐུན་ལྡན་པའི་ཚོགས་སྡེ་གསུམ་པའི་ཉེར་སྤྱོད་མཁོ་སྤྲོད་པ་དག་གིས་འགྲེམ་སྤེལ་བྱས་པའི་བདེ་འཇགས་མཉེན་ཆས་སམ་གསབ་བཅོས་དག་སྒྲིག་འཇུག་བྱ། </li>

<li>ཁྲིམས་མཐུན་མེད་པའི་ཚོགས་སྡེ་གསུམ་པའི་མཉེན་ཆས་བེད་སྤྱོད་བྱེད་ནས་ཁྱེད་ཀྱི་སྒྲིག་ཆས་གསར་སྒྱུར་བྱེད་པ་ཡིས། ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཆག་སྐྱོན་ཤོར་བའམ། ཁྱེད་ཀྱི་སྒེར་གྱི་ཆ་འཕྲིན་དག་ཉེན་ཚབས་སུ་འདྲེན་སྲིད་པ་ཡིན། ཁྱེད་ཀྱི་སྒྲིག་ཆས་ཀྱིས་དྲ་ཐོག་གསར་སྒྱུར་ཁྱད་ཆོས་བརྒྱུད་ནས་གསར་སྒྱུར་བྱེད་པར་འོས་སྦྱོར་བྱས་པ་དང་། ཡང་ན། ཧུ་ཝཡེ་ནས་ཁྱེད་ཀྱི་སྒྲིག་ཆས་འགྲེམ་སྟོན་ཆེད་གཞུང་འབྲེལ་གསར་སྒྱུར་ཐུམ་ཆག་དག་ཕབ་ལེན་བྱ། </li>

<li>ཉེར་སྤྱོད་འགའ་ཤས་ལ་ས་ཚིགས་ཆ་འཕྲིན་ལྡནདགོས་པ་དང་། དེ་འཕོ་འགྱུར་བྱེད་པ་ཡིན། དེའི་གྲུབ་འབྲས་སུ། ཚོགས་སྡེ་གསུམ་པ་ཡིས་ཁྱེད་ཀྱི་ས་ཚིགས་ཆ་འཕྲིན་མཉམ་སྤྱོད་ཐུབ་པ་ཡིན། </li>

<li>ཚོགས་སྡེ་གསུམ་པའི་ཉེར་སྤྱོད་མཁོ་སྤྲོད་པ་དག་གིས་ཁྱེད་ཀྱི་སྒྲིག་ཆས་སྟེང་ནས་རྩད་གཅོད་དང་ནད་རྟགས་ཆ་འཕྲིན་བསྡུ་རུབ་བྱེད་པ་ཡིན། དེ་ཡང་དེ་དག་གི་ཅ་དངོས་དང་ཞབས་ཞུ་དག་གོང་སྤེལ་གཏོང་ཆེད་ཡིན། </li>

</ul>
</div>

<div class="section"><h2 class="sectiontitle">སྙིགས་དོར་དང་བསྐྱར་བཟོ་ཆ་འཕྲིན། </h2><p><span><img src="../image/safety/weee.png"/></span></p>
<p>ཁྱེད་ཀྱི་ཅ་དངོས་སམ། གློག་རྫས་དང་ཐུམ་ཆག་དག་གི་སྟེང་། འཁོར་ལོ་ཡོད་པའི་གད་སྣོད་སྟེང་ཀུར་རྟགས་རྒྱག་པའི་མཚོན་རྟགས་འདི་ཡིས། གློག་གི་ཅ་དངོས་ཆ་ཚང་ཚེ་ཚད་ཟིན་པའི་རྗེས་སུ། དེ་དག་གཡུག་དོར་གྱི་སྣོད་ལོགས་དགར་ཡོད་པ་དེར་གཡུག་དགོས་པ་ཡིན། དེ་མ་གཏོགས་དེ་དག་ཁྱིམ་གྱི་རྒྱུན་ལྡན་གད་སྙིགས་ལྷན་གཡུག་མི་ཆོག་པ་ཡིན། ས་གནས་སྒྲིག་ཁྲིམས་གཞིར་བཟུངལྟར། གློག་དང་གློག་གི་ཡོ་ཆས་ཕན་མེད་དག་ལོགས་དགར་བསྐྱར་བཟོ་ཆེད། ཟུར་འདོན་བྱས་པའི་བསྐྱར་བཟོ་ཞབས་ཞུ་དག་བེད་སྤྱོད་བྱེད་ནས། ཕན་མེད་གློག་ཆས་ (WEEE) དང་གློག་རྫས་དག་དེ་ནང་གཡུག་དགོས་པ་ནི་སྤྱོད་པ་པོའི་འགནའཁྲི་ཡིན། </p>
<p>ཁྱེད་ཀྱི་གློག་ཆས་དག་ཚུལ་མཐུན་ངང་ཕྱོགས་བསྡུས་དང་བསྐྱར་བཟོ་བྱེད་པ་ཡིན་ན། EEE བེད་མེད་དག་བསྐྱར་བཟོ་ཐུབ་པ་དང་། དེ་ཡིས་ཙ་ཆེན་དངོས་རྫས་ཉར་ཚགས་བྱེད་པ་དང་མིའི་འཕྲོད་བསྟེན་དང་ཁོར་ཡུག་དག་སྲུང་སྐྱོབ་ཐུབ་པ་ཡིན། གལ་ཏེ་ཚུལ་མཐུན་ངང་སྟངས་འཛིན་མི་བྱེད་པ་ཡིན་ན། ཆག་པའམ་ཆག་སྐྱོན་དང་། ཐ་མར་བསྐྱར་བཟོ་ཚུལ་མཐུན་མི་བྱེད་ན། དེས་འཕྲོད་བསྟེན་དང་ཁོར་ཡུག་གཉིས་པོ་ལ་གནོད་འཚེ་ཡོད། ཁྱེད་ཀྱི་ EEE བེད་མེད་དག་ཇི་ལྟར་དང་ག་པར་གཡུག་དོར་བྱེད་དགོས་སྐོར་གྱི་ཞིབ་ཕྲ་ཆ་འཕྲིན་ཆེད། ཁྱེད་ཀྱི་ས་གནས་དབང་འཛིན་པ། སིལ་ཚོང་མཁན་ནམ་ཁྱིམ་གྱི་སྙིགས་དོར་ཞབས་ཞུ་ལ་འབྲེལ་གཏུག་བྱ། ཡང་ན། དྲ་ཚིགས་ཁ་བྱང་ <span><a href="https://www.honor.com/" target="_blank" rel="noopener noreferrer">https://www.honor.com/</a></span>སྟེང་བསྐྱོད་རོགས་གནང་། </p>
 </div>

<div class="section"><h2 class="sectiontitle">ཉེན་ཚབས་ཆེ་བའི་རྒྱུ་རྫས་གཅོག་འཕྲི་བྱ་ཚུལ། </h2><p>སྒྲིག་ཆས་འདི་དང་གློག་གི་ཟུར་སྣོན་ཆ་ལག་དག་ས་གནས་སྦྱོར་འོས་སྒྲིག་ཁྲིམས་ལྷན་ཞུ་གཏུགས་བྱས་འདུག དེ་ཡང་གློག་དང་གློག་གི་ཡོ་ཆས་ནང་ཉེན་ཚབས་ཆེ་བའི་རྒྱུ་རྫས་དག་བེད་སྤྱོད་བྱེད་པའི་དམ་བསྒྲགས་སྐོར་རེད། དཔེར་ན། EU REACH དང་ RoHS དང་གློག་རྫས་དག་(ག་པར་འཚུད་རུང་།)སྒྲིག་སྲོལ་སོགས་ལྟ་བུ། REACH and RoHS སྐོར་གོ་བསྟུན་གསལ་བསྒྲགས་ཆེད། ང་ཚོའི་དྲ་ཚིགས་ཁ་བྱང་ <span><a href="https://www.honor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.honor.com/global/legal/certification/</a></span>སྟེང་བསྐྱོད་རོགས་གནང་། </p>
 </div>

<div class="section"><h2 class="sectiontitle">ཁྲིམས་མཐུན་བརྡ་ཁྱབ། </h2></div>

<div class="section"><p>རུང་ཡོའོ་ཡི་ཡིག་ཐོག་གི་མོས་མཐུན་མ་ཐོབ་པར། ལས་ཁུངས་དང་མི་སྒེར་གང་གིས་ཀྱང་རང་དགར་ལག་དེབ་འདིའི་ནང་དོན་གྱི་ཆ་ཤས་སམ་ཚང་མ་གནད་བཤུས་དང་འདྲ་བཤུས་བྱ་མི་ཆོག་ལ། རྣམ་པ་གང་རུང་ལྟར་ཁྱབ་སྤེལ་ཡང་བྱ་མི་ཆོག</p>
<p>ལག་དེབ་འདི་ནང་འགྲེལ་བཤད་ཟིན་པའི་ཅ་དངོས་ནང་རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡི་པར་སྐྲུན་བདག་དབང་བྱས་པའི་མཉེན་ཆས་དང་འབྱུང་སྲིད་པའི་ཆོག་མཆན་ལག་འཛིན་སྤྲོད་མི་དག་འཚུད་སྲིད་པ་ཡིན། གཤམ་གྱི་བྱ་སྤྱོད་དག་འབྲེལ་ཡོད་པར་སྐྲུན་བདག་དབང་འཛིན་མཁན་གྱིས་ཆོག་མཆན་སྩོལ་བའམ། ཡང་ན། འོས་སྦྱོར་རུང་བའི་ཁྲིམས་ཀྱིས་དམ་བསྒྲགས་བྱེད་མེད་ན་མ་གཏོགས། ཚོང་ཤག་དག་གིས་གོང་སྨྲོས་མཉེན་ཆས་དེ་སྤྱོད་ཚུལ་གང་ཞྀག་གི་ནང་བསྐྱར་སྐྲུན། བགོ་འགྲེམ། སྒྱུར་བཅོས། ཕྱོག་སྒྲིག་ལྡོག་པ། ལྷུ་སྒྲིག་ལྡོག་པ། གསང་འགྲོལ།ལུང་འདྲེན། འཆར་འགོད་བརྗེ་བ། བོགས་མ་གཏོང་བ། ལས་འཁུར་སྤྲོད་པ་དང་ཁྲིམས་མཐུན་ལག་འཁྱེར་བདག་དབང་མིན་པ་ལ་ཆོག་མཆན་ལག་འཁྱེར་སྤྲོད་པ་སོགས་བྱེད་མི་ཆོག</p>
</div>


<div class="section"><h2 class="sectiontitle">བརྡ་ཁྱབ།</h2><p>འདིར་འགྲེལ་བརྗོད་བྱས་པའི་ཅ་དངོས་དང་དེའི་ཞར་ཆས་ཁྱད་ཆོས་དག་གིས་སྒྲིག་འཇུག་ཟིན་པའི་མཉེན་ཆས་དང་ས་གནས་དྲ་ལམ་གྱི་ཤོང་ཚད་དང་སྒྲིག་བཀོད་དག་གི་སྟེང་བསྟེན་གྱི་ཡོད། དེ་འདྲ་སོང་ཙང་ནུས་ལྡན་བཟོ་མ་ཐུབ་པའམ། ས་གནས་དྲ་ལམ་བཀོལ་སྤྱོད་པའམ་དྲ་ལམ་ཞབས་ཞུ་མཁོ་སྤྲོད་པ་དག་གིས་ཚོད་འཛིན་བྱས་པ་ཡིན། </p>
<p>དེས་ན། འདིར་འགྲེལ་བརྗོད་རྒྱག་པ་དག་གིས་ཁྱེད་ཀྱིས་ཉོ་སྒྲུབ་བྱས་པའི་ཅ་དངོས་དང་དེའི་ཞར་ཆས་དག་ཇི་མ་ཇི་བཞིན་གྱི་མཚུངས་མི་སྲིད་པ་ཡིན། </p>
<p>རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡིས་སྔ་རོལ་བྲད་ཁྱབ་དང་འགན་འཁྲི་ཅི་ཡང་མེད་པའི་སྒོ་ནས། ལག་དེབ་འདི་ནང་ཆ་འཕྲིན་ནམ་གསལ་བཤད་ཅི་རིགས་འདྲེན་པ་དག་སྒྱུར་བཅོས་སམ་ལེགས་བཅོས་བྱེད་པའི་བདག་དབང་ཟུར་བཅད་ཟིན་པ་ཡིན།</p>
</div>

<div class="section"><h2 class="sectiontitle">ཚོགས་སྡེ་གསུམ་པའི་མཉེན་ཆས་བསྒྲགས་གཏམ།</h2><p>ཅ་དངོས་འདི་ལྷན་སྐྱེལ་འགྲེམ་བྱས་ཡོད་པའི་ཚོགས་སྡེ་གསུམ་པའི་མཉེན་ཆས་དང་ཉེར་སྤྱོད་ཀྱི་ཤེས་རིག་མཁར་དངོས་དེ་རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡི་བདག་འཛིན་བྱེད་ཀྱི་མེད། དེ་འདྲ་སོང་ཙང་རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡིས་ཚོགས་སྡེ་གསུམ་པའི་མཉེན་ཆས་དང་ཉེར་སྤྱོད་ཆེད་འགན་འཁྲིའི་རིགས་གང་ཡང་མཁོ་སྤྲོད་བྱེད་ཀྱི་མེད། ཚོགས་སྡེ་གསུམ་པའི་མཉེན་ཆས་དང་ཉེར་སྤྱོད་དག་བེད་སྤྱོད་བྱེད་པའི་ཚོང་ཤག་དག་ལ། རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡིས་རམ་འདེགས་མཁོ་སྤྲོད་བྱེད་ཀྱི་མ་རེད་ལ། ཚོགས་སྡེ་གསུམ་པའི་མཉེན་ཆས་དང་ཉེར་སྤྱོད་དག་གི་བྱེད་ལས་དང་ལས་དོན་ཆེད་འགན་འཁུར་ཡོད་པའམ་འགན་འཁྲི་ཡང་མི་བྱེད་པ་ཡིན།</p>
<p>ཚོགས་སྡེ་གསུམ་པའི་མཉེན་ཆས་དང་ཉེར་སྤྱོད་ཞབས་ཞུ་དག་དུས་ནམ་ཡིན་ལ་བར་ཆད་གཏོང་བའམ་མཚམས་འཇོག་བྱེད་སྲིད་པ་དང་། རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡིས་ནང་དོན་ནམ་ཞབས་ཞུ་ཅི་རིགས་ཐོབ་ནུས་ཡོད་པ་དག་ལ་ཁག་ཐེག་མི་བྱེད་པ་ཡིན། དྲ་ལམ་མམ་རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡི་ཚོད་འཛིན་ནས་ཕྱི་རོལ་གྱི་འཕོ་འགྱུར་ལག་ཆ་སྒོ་ནས། ཚོགས་སྡེ་གསུམ་པ་ཞབས་ཞུ་མཁོ་སྤྲོད་པ་ཡིས་ནང་དོན་དང་ཞབས་ཞུ་དག་མཁོ་སྤྲོད་བྱས་པ་ཡིན། འོས་སྦྱོར་རུང་བའི་ཁྲིམས་ཀྱིས་ཆོག་མཆན་སྤྲོད་པའི་ཁྱབ་ཚད་ཡངས་ཤོས་ཤིག་ལ། ཚོགས་སྡེ་གསུམ་པའི་ཞབས་ཞུ་མཁོ་སྤྲོད་པ་ཡིས་ཞབས་ཞུ་མཁོ་སྤྲོད་བྱས་པའམ། ཡང་ན། ཚོགས་སྡེ་གསུམ་པའི་ནང་དོན་ནམ་ཞབས་ཞུའི་མཚམས་འཇོག་གམ་བར་ཆད་གཏོང་ཆེད། རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡིས་གུན་གསབ་མི་སྤྲོད་པ་དང་འགན་འཁྲི་ཅན་མི་བྱེད་པའི་བསྒྲགས་གཏམ་ཁ་གསལ་བརྗོད་ཡོད།</p>
<p>ཅ་དངོས་འདི་སྟེང་མཉེན་ཆས་ཅི་རིགས་སྒྲིག་འཇུག་ཟིན་པའི་རྣམ་པ་གཞན་ནམ། སྤུས་ཚད་དང་ཁྲིམས་མཐུན་ལྡན་མིན་ཆེད་རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ ཡིས་འགན་འཁྲི་མི་བྱེད་པ་ཡིན། ཡང་ན། རྣམ་པ་ཅི་རིགས་ནང་ཚོགས་སྡེ་གསུམ་པའི་ལས་ཀ་ཡར་འཇུག་ཟིན་པའམ་ཕབ་ལེན་ཟིན་པ། ཡི་གེ་དང་འདྲ་པར། བརྙན་པར་རམ་མཉེན་ཆས་སོགས་འཚུད་ཀྱང་དེ་ཁོ་ནའི་གཏོགས་པ་མིན། ཚོང་ཤག་དག་གིས་རྗེས་འབྲས་དང་གང་ཡང་ཆེད་ཉེན་ཁ་གདོང་ལེན་བྱེད་དགོས་པ་ཡིན། མཉེན་ཆས་སྒྲིག་འཇུག་བྱེད་པའམ་ཚོགས་སྡེ་གསུམ་པའི་ལས་ཀ་ཡར་འཇུག་གམ་ཕབ་ལེན་བྱེད་པའི་གྲུབ་འབྲས་ནས་འཚུད་པའི་མཉེན་ཆས་དང་དངོས་རྫས་འདི་དབར་གྱི་མི་མཚུངས་པ་གདོང་ལེན་བྱེད་དགོས་པ་ཡིན།</p>
<p>ཅ་དངོས་འདི་ཁ་ཕྱེ་འབྱུང་ཁུངས་ཨན་གྲོ་ ལྡིང་ཆ་སྟེང་གཞི་རྟེན་བྱས་ཡོད། རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡིས་ལྡིང་ཆ་ལ་དགོས་ངེས་སྒྱུར་བཅོས་དག་གཏོང་ཡོད། དེ་འདྲ་སོང་ཙང་། ཅ་དངོས་འདི་ཡིས་ཚད་ལྡན་ཨན་གྲོ་ལྡིང་ཆ་ཡིས་རམ་འདེགས་བྱས་པའི་བྱེད་ལས་ཆ་ཚང་རམ་འདེགས་བྱེད་མི་ཐུབ་སྲིད་པ་ཡིན། ཡང་ན། ཚོགས་སྡེ་གསུམ་པའི་མཉེན་ཆས་ལྷན་རན་མཚམས་མེད་སྲིད་པ་ཡིན། དེ་ལྟ་བུའི་རན་མཚམས་ལྷན་སྦྲེལ་མཐུད་ནང་རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡིས་འགན་ཡིག་གམ་མཚོན་དོན་ཅི་ཡང་མཁོ་སྤྲོད་མི་བྱེད་པ་དང་། དེ་ལྟ་བུའི་གནད་དོན་ལྷན་སྦྲེལ་མཐུད་ནང་འགན་འཁྲི་ཆ་ཚང་ཁ་གསལ་ངང་ཟུར་འདོན་བྱས་ཡོད།</p>
</div>

<div class="section"><h2 class="sectiontitle">ངོས་ལེན་མེད་པ།</h2><p>ལག་དེབ་འདི་ཡི་ནང་དོན་ཆ་ཚང་ དེ་བཞིན། ཞེས་མཁོ་སྤྲོད་བྱས་ཡོད། སྦྱོར་འོས་ཁྲིམས་ཀྱི་ལྡན་དགོས་ན་མ་གཏོགས། རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སིས་སྣེ་གྲས་གང་ཡང་གི་འགན་ལེན་མེད། དངོས་བསྟན་ནམ་ཤུགས་བསྟན་གང་རུང་། ཚོང་སྒྱུར་ནུས་པ་དང་དགོས་དོན་བྱེ་བྲག་ཆེད་བདེ་ཐང་གི་ཤུགས་བསྟན་འགན་ཡིག་དག་འཚུད་ཀྱང་དེ་ཁོ་ནའི་གཏོགས་པ་མིན། དེ་དག་ནི་ལག་དེབ་འདིའི་ནང་དོན་ནམ་ཁུངས་ལྡན་རང་བཞིན་དང་། ཞིབ་ཚགས་ཆེད་འབྲེལ་བ་བཟོས་པ་ཡིན།</p>
<p>སྦྱོར་འོས་ཁྲིམས་ཀྱིས་ཆོག་མཆན་ཧ་ཅང་མང་ཤོས་སྤྲོད་པ་ལ། བྱུང་རྐྱེན་གང་ཡང་ནང་རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ལ་དམིགས་བསལ། ངེས་མེད་བྱུང་བ། ཐད་ཀར་མིན་པ་དང་རྗེས་འབྲས་ཆག་སྐྱོན། ཡང་ན། ཁེ་སང་དང་ཚོང་། གཞུང་འབྲེལ་ཁྲལ་འབབ། གཞི་གྲསང་དང་ནང་ཤུགས་གསོག་འཇོག་དག་གི་གྱོང་གུན་དག་གི་འགན་འཁྲི་མེད། གང་ལྟར་གྱོང་གུན་དག་སྔོན་ཚུད་ནས་མཐོང་ཐུབ་མིན་གང་ཡང་དང་། སྔོན་ཚུད་ནས་ཁེ་སང་སྡོན་དཔག་བྱས་པ་གང་དག་ཧུ་ཝཡེ་ལ་འགན་འཁྲི་མེད།</p>
<p>རུང་ཡོའོ་མཐའ་སྣེའི་ཚད་ཡོད་ཀུང་སི་ཡི་འགན་འཁྲི་ཆེ་ཤོས་ནི་ལག་དེབ་འདི་ནང་འགྲེལ་བརྗོད་ཟིན་པའི་ཅ་དངོས་བེད་སྤྱོད་བྱེད་པ་ནས་བྱུང་བའི། ཅ་དངོས་འདི་ཉོ་སྒྲུབ་བྱེད་ཆེད་ཚོང་ཤག་གིས་དངུལ་འབབ་ཚོད་འཛིན་བྱེད་དགོས་པ་ཡིན། (རང་ཉིད་རྨས་སྐྱོན་ཆེད་ཚོད་འཛིན་འདི་ལག་བསྟར་མི་བྱེད་པ་ཡིན། སྦྱོར་འོས་ཁྲིམས་ཀྱིས་ཀྱང་དེ་ལྟ་བུའི་ཚོད་འཛིན་བཀག་སྡོམ་བྱེད་པ་ཡིན།)</p>
</div>

<div class="section"><h2 class="sectiontitle">ནང་འདྲེན་དང་ཕྱི་ཚོང་སྒྲིག་ཁྲིམས། </h2><p>ཚོང་ཤག་དག་གིས་ལག་བསྟར་རུང་བའི་ཕྱི་ཚོང་ངམ་ནང་འདྲེན་ཁྲིམས་དང་སྒྲིག་སྲོལ་ལ་བརྩི་འཇོག་བྱེད་དགོས་པ་དང་། དེར་ཡོད་འཕྲུལ་རིག་གཞི་གྲངས་དང་མཉེན་ཆས་འཚུད་པའི་ལག་དེབ་འདི་ནང་མིང་སྨྲོས་བྱས་པའི་ཅ་དངོས་གང་ཞིག་ཕྱི་ཚོང་བྱེད་པ་དང་། ཡང་བསྐྱར་ཕྱི་ཚོང་བྱེད་པའམ་ནང་འདྲེན་བྱེད་པར། དགོས་ངེས་གཞུང་འབྲེལ་ཆོག་མཆན་དང་ཁྲིམས་མཐུན་ལག་འཁྱེར་དག་རྙེད་སོན་བྱེད་པར་འགན་འཁུར་ཅན་ཞིག་བྱ། </p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>